.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-99e21e36-f39d-550d-53f1-ce1f4235bb5a {
font-family: var(--font-family-sans-serif) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6abe32f3-d2d4-6809-e277-922b18eb4118 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c446dcd7-2b6d-061e-45fd-b08b17413209 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-025d7d17-f3cb-4a9a-5581-ef44193d4010 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5367b4b3-7d45-3e9e-e42d-dfd54039dfa1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-46e6611e-5024-90db-e634-91b78a22d8f2 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-7b3f78d6-2a04-46be-757f-25ee584d127d {
margin-bottom: 0px !important;
max-width: 1070px !important;
}
.lfr-layout-structure-item-9a62dd14-ed74-0f51-5903-90c97a0894dc {
background-color: var(--gray-300) !important;
font-family: var(--font-family-sans-serif) !important;
height: 95px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a5a88c96-3361-0149-e694-a5ade696a481 {
font-family: var(--font-family-sans-serif) !important;
min-height: 130px !important;
padding-bottom: 10px !important;
padding-left: 10px !important;
padding-right: 10px !important;
padding-top: 10px !important;
}
@media screen and (max-width: 1070px) {
.lfr-layout-structure-item-a5a88c96-3361-0149-e694-a5ade696a481 {
  display: none;
}
}.lfr-layout-structure-item-6103dc16-0e16-40a0-51ec-45a2fc360202 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-01c7a250-cc2c-27ac-2658-285b9eb7f6b2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5e24d202-6cb5-dfaa-a7f8-e3fa3dd61f9d {
text-align: center !important;
}
.lfr-layout-structure-item-8f1544c0-ab5c-d971-762e-2cc0ca95b281 {
font-family: var(--font-family-sans-serif) !important;
}
.lfr-layout-structure-item-22f05b27-7947-716c-6b8d-202aafd41c7a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-41d6d261-297c-2bee-1619-5ab5e23598d0 {
background-color: var(--gray-300) !important;
font-family: var(--font-family-sans-serif) !important;
height: 95px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-daf41e88-a580-7c11-9ab4-81abad195c1a {
font-family: var(--font-family-sans-serif) !important;
}
@media screen and (max-width: 1070px) {
.lfr-layout-structure-item-daf41e88-a580-7c11-9ab4-81abad195c1a {
display: none;
}
}.lfr-layout-structure-item-80dd1a25-e167-42de-1809-bd4e555e9752 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b71e73ef-debf-6516-fd03-122e2da1cf47 {
background-color: var(--gray-300) !important;
font-family: var(--font-family-sans-serif) !important;
height: 95px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a6e1d0cf-7aff-9792-ca6c-8eca3d056e1d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-52fb3e0b-d09f-be18-0585-f034cd42711b {
text-align: center !important;
}
.lfr-layout-structure-item-5bc9a244-da17-c33b-05b3-577f51a45600 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f172775b-f9f5-c815-6ca2-77952df9da89 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9947bae7-8bd1-f283-b486-c041d82951b7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f0025330-0207-68d5-0e55-f168ac1ab151 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4ccb5cd8-5268-f80c-4a77-9643fd4c96fa {
color: var(--white) !important;
}
.lfr-layout-structure-item-dcc57a13-c935-adb7-35e3-7458796f5b4f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a4557293-ceb0-0ddb-96a5-b84f0e73a969 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2d532765-de59-0f37-1c6a-3cd088ce9ff7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7ec42e1d-b8c3-22bd-551e-1e8848cd2a34 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c315ea56-0bcf-eb37-270a-09da12268a74 {
height: 23px !important;
margin-top: 5px !important;
overflow: visible !important;
width: 23px !important;
}
.lfr-layout-structure-item-47c346b1-35b7-f50a-3c17-8d2ccb9cc2b7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dcbd33a4-04b5-f718-00ae-86d60df314ea {
padding-bottom: 12px !important;
padding-top: 12px !important;
width: 235px !important;
}
.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 {
font-family: var(--font-family-sans-serif) !important;
padding-bottom: 10px !important;
padding-left: 10px !important;
padding-right: 10px !important;
padding-top: 10px !important;
}
@media screen and (min-width: 1071px) {
.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 {
 display: none;
}
}

.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 .row {
 flex-wrap: nowrap;
}

.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 .col {
 flex: unset;
}.lfr-layout-structure-item-39cc70eb-08ea-20e7-192e-0d368ad9d32c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ffc4541a-26c3-1382-c922-f95e5c26c634 a {
  padding-left: 5px;
  color: var(--gray-900);
  text-decoration: none;
}

.lfr-layout-structure-item-ffc4541a-26c3-1382-c922-f95e5c26c634 a:hover {
  text-decoration: none;
}.lfr-layout-structure-item-114aada2-f388-e939-f5df-ab04cdbb0b02 {
padding-bottom: 12px !important;
padding-top: 12px !important;
width: 195px !important;
}
.lfr-layout-structure-item-ae829b1d-908f-b980-e031-f8351662b155 {
background-color: #484848 !important;
border-color: var(--white) !important;
font-family: var(--font-family-sans-serif) !important;
padding-bottom: 60px !important;
padding-top: 30px !important;
}
.lfr-layout-structure-item-ae829b1d-908f-b980-e031-f8351662b155 {
  border-top: 7px solid var(--primary) !important;
}.lfr-layout-structure-item-9de9cf90-9643-e967-4814-ea2e4116c394 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eb5609d7-b52c-e30e-cc06-d6cf26f33d18 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-370f94c1-5199-298c-599d-35aa9f4d1856 {
font-family: var(--font-family-sans-serif) !important;
font-weight: var(--font-weight-normal) !important;
margin-bottom: 40px !important;
margin-top: var(--spacer-8,7.5rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-370f94c1-5199-298c-599d-35aa9f4d1856 {
  font-weight: 400 !important;
  --font-weight-bold: 400;
}.lfr-layout-structure-item-75637322-ddae-90bf-cb47-ddc07366b5a2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1b97997a-f5d6-de08-b486-e759615ffc83 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2c966230-70f4-30dd-f44b-4e75cd28de92 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c966230-70f4-30dd-f44b-4e75cd28de92 a {
color:white;
}.lfr-layout-structure-item-2fffcf53-c750-db2a-146a-e46f3a406b49 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-89cd4873-d402-e854-3aa8-6e1bbb6f1422 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6b70dce-9fe8-d657-4db4-af2ef5ca4cf4 {
max-height: 40px !important;
}
@media screen and (max-width: 1071px) {
.lfr-layout-structure-item-c6b70dce-9fe8-d657-4db4-af2ef5ca4cf4 {
 display: none;
}
}

.lfr-layout-structure-item-c6b70dce-9fe8-d657-4db4-af2ef5ca4cf4 {
position:fixed!important;
top: 5px;
right:5px;
z-index:101;
}.lfr-layout-structure-item-2fa3ebbd-a6c3-f634-89dd-d3eb188d9341 {
height: -5px !important;
width: -5px !important;
}
.lfr-layout-structure-item-b2cf27f6-4959-74ea-f706-0c2c0af5383b {
max-height: 610px !important;
max-width: 2250px !important;
}
.lfr-layout-structure-item-384ef301-8ea7-194f-50eb-342ca655ab6f {
margin-bottom: var(--spacer-9,9rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93e8a5a5-fe96-428e-13d3-ad8906b05de3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7efa8f48-53e0-3184-50ef-e7b6ed1a81e1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c2f83d2e-e2dc-60ff-dc64-c12261fd9a14 {
font-family: var(--font-family-sans-serif) !important;
}
.lfr-layout-structure-item-9d2e4dd6-8ad9-47d2-f1ea-0ff6f6a9f09e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7669b97d-19d0-8d12-44ff-7e7ff6b0a1a5 {
font-family: var(--font-family-sans-serif) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59c1a0d9-2126-f375-54a3-84bb7675cb38 a {
color:white;
}.lfr-layout-structure-item-d690091c-ac51-442d-7d55-b4aca765d334 {
font-family: var(--font-family-sans-serif) !important;
}
.lfr-layout-structure-item-1a866907-4843-edd8-650b-9d0d62f521eb {
padding-left: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-e3ecb763-168c-cf92-cec1-082150b220b3 {
background-color: var(--gray-300) !important;
font-family: var(--font-family-sans-serif) !important;
height: 95px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-86b99eec-bbe4-d0d2-46ad-87b30d4768e8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d6e091c2-c66b-450c-5dc6-024664194fef {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2de1c6c7-88a5-bfaa-db8f-97ec4e92826c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-afeccc9d-2a41-269e-8a09-b20e43bdbb96 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-c9757199-0cd3-806b-72c4-7364b0e1f5ba {
font-size: 12px !important;
font-weight: var(--font-weight-light) !important;
}
.lfr-layout-structure-item-c9757199-0cd3-806b-72c4-7364b0e1f5ba .btn-primary {
  border-radius: 0;
  border-bottom: 4px solid #6F6F6E;
  border-width: 0 0 4px 0;
  padding: 6px 12px;
  font-size: 14px;
  font-family: var(--font-family-sans-serif);
  font-weight: 300;
  line-height: unset;
}.lfr-layout-structure-item-8dd50a1d-0c93-dec5-d839-b3d3040f7763 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-7994ea71-0dfd-f6e0-e93f-a27b6f5bf56c {
font-family: var(--font-family-sans-serif) !important;
}
.lfr-layout-structure-item-7b639ba2-1856-9bd2-2028-a83d725c63fd {
text-align: right !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-e51aa204-4812-e603-38e6-d19173e9c17c {
font-size: 14px !important;
font-weight: var(--font-weight-light) !important;
}
.lfr-layout-structure-item-e51aa204-4812-e603-38e6-d19173e9c17c .btn-primary {
  border-radius: 0;
  border-bottom: 4px solid #6F6F6E;
  border-width: 0 0 4px 0;
  padding: 6px 12px;
  font-size: 14px;
  font-family: var(--font-family-sans-serif);
  font-weight: 300;
  line-height: unset;
}.lfr-layout-structure-item-a75fc898-1677-c3d7-7afa-00ba2e16498e {
text-align: center !important;
}
.lfr-layout-structure-item-ca409e9f-4be3-8282-47f2-1f91a95b83d4 {
height: 23px !important;
margin-top: 5px !important;
max-height: 23px !important;
max-width: 23px !important;
min-height: 23px !important;
min-width: 23px !important;
overflow: visible !important;
width: 23px !important;
}
.lfr-layout-structure-item-ca409e9f-4be3-8282-47f2-1f91a95b83d4 img {
  min-width: 23px !important;
  min-height: 23px !important;
}.lfr-layout-structure-item-ce2c8ff3-96fc-9367-5e0e-176f87aa741a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ba08962-6125-0743-e868-089d0ad4b278 {
margin-bottom: var(--spacer-9,9rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d35be5f9-c3f9-77de-970e-1056e5ebfa25 {
overflow: visible !important;
}
.lfr-layout-structure-item-d35be5f9-c3f9-77de-970e-1056e5ebfa25 {
  display: flex;
  justify-content: end;
}.lfr-layout-structure-item-26bd4162-2657-0f0b-90b0-443773ca67d0 a {
  text-decoration: none;
  color: var(--white);
}

.lfr-layout-structure-item-26bd4162-2657-0f0b-90b0-443773ca67d0 a:hover {
  text-decoration: none;
  color: var(--primary);
}

.lfr-layout-structure-item-26bd4162-2657-0f0b-90b0-443773ca67d0 ul {
  list-style: none;
}.lfr-layout-structure-item-1b29ba66-e375-17a5-7f9a-d3b70d08c92d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-90a86354-d072-2c68-dae3-315a5e5f8dd4 {
font-family: var(--font-family-sans-serif) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7792878f-aa3c-ff8d-7cc7-02d0d675bd93 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: 10px !important;
}
.lfr-layout-structure-item-114aada2-f388-e939-f5df-ab04cdbb0b02 {
margin-top: 0px !important;
padding-top: 12px !important;
width: 125px !important;
}
.lfr-layout-structure-item-d35be5f9-c3f9-77de-970e-1056e5ebfa25 {
margin-top: 10px !important;
}
}